/* ========================
Utilities
======================== */
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://cdnjs.cloudflare.com/ajax/libs/normalize/4.1.1/normalize.min.css);

* {
    font-family: 'Microsoft JhengHei', 'Noto Sans TC', 'Hiragino Sans GB', sans-serif;

    box-sizing: border-box;
}


.cf::after {
    clear: both;
}

button {
    outline: 0;
}

button:active,
button:hover {
    cursor: pointer;

    color: #FFF !important;
    border: 1px solid #ff7a68 !important;
    background-color: #ff7a68 !important;
    transition: all 0.5s ease;
}

html {
    position: relative;
}

img {
    max-width: 100%;
}

/* ========================
Global
======================== */

body {
    font-size: 18px;
    font-weight: 300;
    line-height: 1;

    margin: 0;
    padding: 0;

    color: #444;
    background-image: url('../images/site/bgall.jpg');
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin-top: 0;
}

h1 {
    font-weight: 900;
}

p {
    line-height: 1.8em;

    text-align: justify;
}

a,
a:hover,
a:focus,
a:active {
    color: rgb(255, 147, 47);
}

/* ========================
Containers
======================== */

.container {
    min-width: 1080px;
    max-height: 800px;
    margin: 0 auto;
}

.img-sepline {
    width: auto;
    min-width: 1080px;
    height: 150px;

    background-image: url('../images/site/sepline.jpg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100% auto;
}
/* ========================
Navigation
======================== */

@-webkit-keyframes show-header {
    0% {
        top: -4em;

        opacity: 0;
    }
    100% {
        top: 0;

        opacity: 1;
    }
}

@keyframes show-header {
    0% {
        top: -4em;

        opacity: 0;
    }
    100% {
        top: 0;

        opacity: 1;
    }
}

@-webkit-keyframes show-pane {
    0% {
        opacity: .2;
    }
    100% {
        opacity: 1;
    }
}
@keyframes show-pane {
    0% {
        opacity: .2;
    }
    100% {
        opacity: 1;
    }
}

nav {
    position: absolute;
    z-index: 100;
    top: 30px;

    width: 100%;

    color: white;

    font-size: 16px;
    font-family: 'Microsoft JhengHei', sans-serif !important;
}

nav a,
nav a:hover,
nav a:focus,
nav a:active,
nav a:visited {
    text-decoration: none;
}
nav a:hover {
    color: rgb(255, 147, 47) !important;
    text-shadow: 1px 1px 15px rgba(255,255,255,1);
}

nav .brand {
    display: inline-block;
    float: left;

    margin-left: 10%;
}

nav .brand .img-logo {
    display: block;

    width: 124px;
    height: 66px;

    background: url('../images/site/logo_kv.png') no-repeat transparent;
}

nav .nav-toggle {
    font-size: 1.25em;

    z-index: 1000;

    display: none;
    float: right;

    padding: 1em 0;

    cursor: pointer;

    color: #444;
}

nav .list-btn-intro {
    float: left;

    margin: 0 0 0 2em;
}

nav .list-btn-login {
    float: right;

    margin-right: 10%;
}

nav ul {
    display: inline-block;
    clear: none;

    padding: 25px 0;

    border: none;
}

nav .text-freetry {
    text-decoration: underline;
}

nav .text-user {
    margin-top: -7px;
    padding: 5px 10px;

    color: #FFF !important;
    border: 1px solid #D0AFAF;
    border-radius: 3px;
    background-color: #C33232;
}


nav ul li {
    display: inline-block;
    float: left;

    margin-right: 2em;

    border: none;
}

nav ul li a {
    display: block;

    padding: 0;

    color: white;
}

nav.sticky {
    position: fixed;
    top: 0;

    display: block;

    width: 100%;
    height: 72px;

    -webkit-animation: show-header .5s ease;
            animation: show-header .5s ease;

    background-color: #FFF;
    box-shadow: 0 0px 4px rgba(0,0,0,.2);
    background-image: url('../images/site/bgall.jpg');
    border-bottom: 1px solid #ccc;
}
nav.sticky ul li a {
    color: #444;
}
nav.sticky .text-freetry {
    font-size: 16px;

    width: 80px;
    height: 30px;
    margin-top: -6px;
    padding: 5px;

    text-decoration: none;

    color: #FFF;
    border: 1px solid #48B6AE;
    border-radius: 5px;
    background-color: #4CBEB6;
}
nav.sticky .text-freetry:hover {
    color: #fff !important;
    border: 1px solid #ff7a68 !important;
    background-color: #ff7a68 !important;
    transition: all 0.5s ease;
    text-shadow: none !important;
}
nav.sticky .text-demo {
    text-decoration: underline;
}
nav.sticky .img-logo {
    width: 86px;
    height: 70px;

    background: url('../images/site/logo_header.png') no-repeat transparent;
}

/* ========================
Sections
======================== */

.splash {
    color: #FFF;
    background: url('../images/site/bg_kv.jpg') no-repeat center center;
    background-size: cover;
}

.splash .pane {
    display: block;

    margin-left: 50%;
    padding-top: 25vh; /* No JS fallback*/
    padding-bottom: 30vh; /* No JS fallback*/

    text-align: left;

    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
}

.profile-image {
    display: block;

    width: 100%;
    max-width: 200px;
    margin: 0 auto 1em;

    border-radius: 50%;
}

.splash h1 {
    font-family: 'Microsoft JhengHei', 'PingFang TC', sans-serif;
    font-size: 1.3em;

    margin-bottom: 40px;
    margin-left: 5px;
}

.splash h2 {
    font-family: 'Microsoft JhengHei', 'PingFang TC', sans-serif;
    font-size: 2.5em;

    margin-bottom: 22px;
}

.splash .btn-signin {
    font-size: 18px;

    position: relative;

    width: 200px;
    height: 60px;
    margin-left: 7px;

    color: #FFF;
    border: 1px solid #62E0D7;
    border-radius: 5px;
    background-color: #4CBEB6;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}
.splash text {
    margin-left: -20px;

    vertical-align: middle;
    letter-spacing: 1px;
}
.splash .img-bntarrow1 {
    position: absolute;
    top: 21px;

    display: inline-block;

    width: 9px;
    height: 17px;
    margin-left: 4px;

    -webkit-animation: fadein 1s infinite;
            animation: fadein 1s infinite;
    vertical-align: middle;

    background: url('../images/site/btn_arrow.png') no-repeat transparent;
}
@-webkit-keyframes fadein {
    from {
        opacity: .8;
    }
    to {
        opacity: .5;
    }
}
@keyframes fadein {
    from {
        opacity: .8;
    }
    to {
        opacity: .5;
    }
}
.splash .img-bntarrow2 {
    position: absolute;
    top: 21px;

    display: inline-block;

    width: 9px;
    height: 17px;
    margin-left: 13px;

    -webkit-animation: fadeout 1s infinite;
            animation: fadeout 1s infinite;
    vertical-align: middle;

    background: url('../images/site/btn_arrow.png') no-repeat transparent;
}
@-webkit-keyframes fadeout {
    from {
        opacity: .5;
    }
    to {
        opacity: .8;
    }
}
@keyframes fadeout {
    from {
        opacity: .5;
    }
    to {
        opacity: .8;
    }
}

.splash .continue {
    display: block;

    text-align: center;
}

.splash .continue {
    font-size: 4em;
}

.splash .continue a {
    display: inline-block;

    width: 80px;

    text-decoration: none;

    color: #FFF;
    border: 4px solid #FFF;
    border-radius: 100%;
}
.splash .continue a:hover {
    background-color: rgba(255, 255, 255, .25);
}

/* ========================
5 solution
======================== */

.solution {
    margin-top: 90px;
}

.solution h2 {
    padding: 30px;
    text-shadow: 0px 1px 0px rgba(255,255,255,1);
}

.qa-panel {
    position: relative;

    overflow: hidden;
}

.qa-panel .tabs {
    font-size: 1.2em;

    max-width: 1080px;
    margin: 0;
}
.qa-panel .pane {
    position: relative;

    display: none;
    clear: left;

    height: 460px;
    padding: 10px;

    background-color: #FFF;
}
.qa-panel .pane-content {
    font-size: 1.2em;
    line-height: 2em;

    position: relative;

    max-width: 1280px;
    padding: 0 0 0 30px;

    -webkit-user-select: none;
       -moz-user-select: none;
    text-align: left;
    letter-spacing: 1px;
    text-shadow: 0px 1px 5px rgba(0,0,0,0.2);
    color: white;
}
.pane-content .img-check {
    position: relative;
    top: 20%;

    display: inline-block;

    width: 44px;
    height: 44px;

    background: url('../images/site/function_check.png') no-repeat transparent;
}
.pane-content h3 {
    font-size: 1.6em;
    font-weight: normal;

    height: 1.6em;
    margin-bottom: 15px;
    margin-left: -10px;
}
.pane-content .bnt-more {
    border: 2px solid rgba(255,255,255,0.4);
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    display: block;
    width: 90px;
    text-align: center;
    margin-top: 15px;
}
.pane-content .bnt-more:hover {
    color: #FFF !important;
    background-color: #ff7a68 !important;
    transition: all 0.5s ease;
}

.qa-panel .text-block {
    display: inline-block;
    float: left;

    max-width: 45%;
    margin-top: 70px;
    margin-left: 5%;
}
.qa-panel .img-slogan {
    display: inline-block;

    margin-right: -10%;
}

.qa-panel .tabs li {
    line-height: 70px;

    left: 0;

    display: block;
    float: left;

    width: 20%;
    padding: 10px 10px;

    list-style: none outside none;

    cursor: pointer;

    color: #999;
    border-top: 1px solid rgb(219, 218, 218);
    border-top-width: 1px;
    border-right: 1px solid rgb(219, 218, 218);
    border-bottom: 0;
    text-shadow: 0px 1px 0px rgba(255,255,255,1);
    /*background: linear-gradient(#D8D8D8,#FFF);*/
}

.qa-panel .tabs li:hover {
    position: relative;

    color: #333;
    border-top-width: 4px;
}

.qa-panel .tabs .tab-one {
    border-left: 1px solid rgb(219, 218, 218);
}


.qa-panel .btn-arrow {
    position: absolute;
    top: 42%;

    display: block;

    width: 72px;
    height: 72px;

    cursor: pointer;

    opacity: .3;
    background-repeat: no-repeat;
}

.qa-panel .btn-arrow:hover {
  opacity: 1;
}

.qa-panel .btn-arrow-left {
    left: 0;

    background-image: url('../images/site/arrow_left.png');
}

.qa-panel .btn-arrow-right {
    right: 0;

    background-image: url('../images/site/arrow_right.png');
}



.qa-panel .pane-one,
.tab-one .arrow-up {
    background-image: url('../images/site/function_bg1.jpg');
}
.qa-panel .pane-two,
.tab-two .arrow-up {
    background-image: url('../images/site/function_bg2.jpg');
}
.qa-panel .pane-three,
.tab-three .arrow-up {
    background-image: url('../images/site/function_bg3.jpg');
}
.qa-panel .pane-four,
.tab-four .arrow-up {
    background-image: url('../images/site/function_bg4.jpg');
}
.qa-panel .pane-five,
.tab-five .arrow-up {
    background-image: url('../images/site/function_bg5.jpg');
}


.qa-panel .img-slogan-one {
    width: 703px;
    height: 450px;

    background: url('../images/site/function_pic1.png') no-repeat transparent;
}
.qa-panel .img-slogan-two {
    width: 628px;
    height: 450px;

    background: url('../images/site/function_pic2.png') no-repeat transparent;
}
.qa-panel .img-slogan-three {
    width: 672px;
    height: 450px;

    background: url('../images/site/function_pic3.png') no-repeat transparent;
}
.qa-panel .img-slogan-four {
    width: 482px;
    height: 450px;

    background: url('../images/site/function_pic4.png') no-repeat transparent;
}
.qa-panel .img-slogan-five {
    width: 472px;
    height: 450px;

    background: url('../images/site/function_pic5.png') no-repeat transparent;
}


.qa-panel .activetab {
    display: block;
}

.qa-panel .activetab .text-block, .qa-panel .activetab .img-slogan {
    animation: show-pane 1s ease;
}

.qa-panel .tabs .activetab {
    position: relative;

    color: #333;
    border-top-width: 4px;
    background: #FFF;
}

.qa-panel .tabs .activetab .arrow-up {
    position: absolute;
    bottom: -6px;
    left: 50%;

    width: 12px;
    height: 12px;
    margin-left: -6px;

    content: '';
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}

.tabs .activetab.tab-one {
    border-top-color: #85B2C1!important;
}
.tabs .activetab.tab-two {
    border-top-color: #DBA281!important;
}
.tabs .activetab.tab-three {
    border-top-color: #C5807C!important;
}
.tabs .activetab.tab-four {
    border-top-color: #73B9AD!important;
}
.tabs .activetab.tab-five {
    border-top-color: #9F86A6!important;
}

/* ========================
2 features
======================== */
.features {
    position: relative;

    width: 1080px;
    min-width: 1080px;
    padding: 90px 0 0 0;
}
.features .img-circle {
    width: 980px;
    height: 380px;

    background: url('../images/site/good2_bg.jpg') no-repeat transparent;
}
.features .pane {
    line-height: 2em;

    position: absolute;

    display: inline-block;

    width: 280px;
    height: 380px;
    color: #555;
    font-size: 16px;
    text-shadow: 0px 1px 0px rgba(255,255,255,1);
}
.features .pane h3 {
    margin: 10px 0 5px 0;
}
.features .pane-protect {
    left: 107px;
}
.features .img-protect {
    display: block;

    width: 60px;
    height: 60px;
    margin: 25px 10px 0 0;

    background: url('../images/site/good2_icon1.png') no-repeat transparent;
}

.features .pane-analyze {
    right: 94px;
}
.features .img-analyze {
    display: block;

    width: 60px;
    height: 60px;
    margin: 25px 10px 0 0;

    background: url('../images/site/good2_icon2.png') no-repeat transparent;
}

/* ========================
partners
======================== */
.partners h3 {
    font-size: 1.5em;
    margin-top: 25px;
    margin-bottom: 45px;
    text-shadow: 0px 1px 0px rgba(255,255,255,1);
}
.partners .pane-partner {
    display: inline-block;

            filter: gray;
    -webkit-filter: grayscale(1) opacity(50%);
            filter: grayscale(1) opacity(50%);
}
.partners .pane-partner:hover {
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
}
.pane-two .pane-partner {
    margin: 0 6px;
}

.partners .img-partner1 {
    width: 162px;
    height: 100px;

    background: url('../images/site/customer_logo1.png') no-repeat transparent;
}
.partners .img-partner2 {
    width: 150px;
    height: 100px;

    background: url('../images/site/customer_logo2.png') no-repeat transparent;
}
.partners .img-partner3 {
    width: 146px;
    height: 100px;

    background: url('../images/site/customer_logo3.png') no-repeat transparent;
}
.partners .img-partner4 {
    width: 260px;
    height: 100px;

    background: url('../images/site/customer_logo4.png') no-repeat transparent;
}
.partners .img-partner5 {
    width: 270px;
    height: 100px;

    background: url('../images/site/customer_logo5.png') no-repeat transparent;
}
.partners .img-partner6 {
    width: 150px;
    height: 100px;

    background: url('../images/site/customer_logo6.png') no-repeat transparent;
}
.partners .img-partner7 {
    width: 116px;
    height: 100px;

    background: url('../images/site/customer_logo7.png') no-repeat transparent;
}
.partners .img-partner8 {
    width: 150px;
    height: 100px;

    background: url('../images/site/customer_logo8.png') no-repeat transparent;
}
.partners .img-partner9 {
    width: 140px;
    height: 100px;

    background: url('../images/site/customer_logo9.png') no-repeat transparent;
}
.partners .img-partner10 {
    width: 174px;
    height: 100px;

    background: url('../images/site/customer_logo10.png') no-repeat transparent;
}

.partners .pane-recommend {
    font-size: 19px;
    line-height: 40px;

    margin: 80px 0;

    letter-spacing: 1px;
}
.pane-recommend .img-profile1 {
    display: inline-block;

    width: 109px;
    height: 124px;

    background: url('../images/site/customer_say_photo.png') no-repeat transparent;
}
.pane-recommend .img-recommend {
    display: inline-block;
    overflow: hidden;

    width: 582px;
    height: 124px;
    padding: 18px 0 0 35px;

    text-align: left;

    background: url('../images/site/customer_say_bg.png') no-repeat transparent;
}
.pane-recommend .text-title {
    font-size: 15px;

    color: #A2A2A2;
}
.pane-recommend .bnt-about-partner1 {
    font-size: 13px;

    margin-left: 85px;
    padding: 0px 10px;
    line-height: 30px;
    color: #3384D0;
    border: 1px solid #3384D0;
    border-radius: 5px;
    background-color: #FFF;
}



/* ========================
contact
======================== */

.contact {
    position: relative;

    height: 380px;
    margin-bottom: -100px;

    background-color: #5DB2AB;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.1)inset;
}
.contact .pane {
    width: 75%;

    text-align: left;
}

.contact .img-computer {
    display: inline-block;

    width: 950px;
    height: 428px;
    margin-top: -30px;
    margin-left: -200px;

    background: url('../images/site/action_pic.png') no-repeat transparent;
}

.contact .app-block {
    position: absolute;
    bottom: 10px;

    margin-left: 16%;
}

.contact .img-appstore {
    display: inline-block;

    width: 112px;
    height: 40px;

    background: url('../images/index/nonlogin_2in1kvAppstore.png') no-repeat transparent;
}
.contact .img-android {
    display: inline-block;

    width: 112px;
    height: 40px;
    margin-left: 12px;

    background: url('../images/nonlogin_2in1kvAppgoogle.png') no-repeat transparent;
}

.contact .text-block {
    font-weight: bold;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    line-height: 40px;

    position: absolute;
    top: 100px;

    display: inline-block;

    margin-left: -180px;

    text-align: center;
    letter-spacing: 1px;

    color: white;
}

.contact .text-slogan {
    font-size: 1.5em;
    font-weight: bold;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    display: block;
}

.contact .text-freetry {
    display: block;

    color: rgba(255, 255, 255, .63);
}

.contact .bnt-freetry {
    font-size: 18px;

    position: absolute;
    bottom: 90px;

    width: 220px;
    height: 60px;
    margin-left: -10px;

    color: #FFF;
    border: 2px solid #FFF;
    border-radius: 5px;
    background-color: #5DB2AB;
}


/* ========================
Footer
======================== */

.footer {
    min-width: 1080px;
}

/* ========================
Media Queries
======================== */
@media (min-width: 1920px) {
  .qa-panel .pane-content {
      max-width: 1920px;
  }
  .qa-panel .text-block {
      margin-top: 70px;
      margin-left: 350px;
      max-width: 35%;
  }
  .contact .img-computer {
      margin-left: -110px;
  }
  .contact .text-block {
      margin-left: -150px;
  }
  .contact .bnt-freetry {
      margin-left: 25px;
  }
  .contact .app-block {
      margin-left: 342px;
  }
}


@media (max-width: 1366px) {
  .qa-panel .text-block {
      margin-top: 50px;
      margin-left: 30px;
      max-width: 40%;
  }
  .contact .img-computer {
      margin-left: -280px;
  }
  .contact .text-block {
      margin-left: -150px;
  }
  .contact .bnt-freetry {
      margin-left: 20px;
  }
  .contact .app-block {
      margin-left: 170px;
  }
}

@media (max-width: 768px) {

    .splash {
        background: url('../images/site/bg_kv.jpg') no-repeat;
        background-size: cover;
    }

    .splash .pane {
        padding-top: 250em;
        padding-bottom: 250em;
    }
    .splash h1 {
        font-size: 1em;
    }

    .splash h2 {
        font-size: 1.3em;
    }
    .qa-panel {
        overflow: hidden;
    }
    .qa-panel .text-block {
        max-width: 40%;
        margin-left: 0px;
    }
    .qa-panel .img-slogan {
        right: -200px;
        bottom: 0;
    }

    .contact .img-computer {
        margin-left: -420px;
    }

    .contact .text-block {
        margin-left: -240px;
    }

    .contact .bnt-freetry {
        margin-left: -70px;
    }

    .contact .app-block {
        margin-left: 50px;
    }
/*
  nav {
    background-color: #fff;
    color: #444;
    top: 0px;
  }

  nav ul li {
    border-bottom: 1px solid #ccc;
    display: block;
    float: none;
  }

  nav ul li a{
    color: #444;
    padding: .75em;
  }

  nav ul {
    display: none;
    border-top: 1px solid #ccc;
    float: none;
    clear: both;
    list-style: none;
    margin: 0 -1em;
    padding: 0;
    z-index: 999;
    background-color: white;
  }

  nav .list-btn-intro,  nav .list-btn-login{
    float: none;
    margin: 0;
  }


  nav .nav-toggle {
    display: inline-block;
  }
*/

}
